package com.trade.admin.enterprise.customer.constant;

/**
 * @description: 客户分配状态
 * @Author: wanglang
 * @Date: 2024/6/3
 * @Version: 1.0
 */
public enum AssignWayEnum {

    AUTO_ASSIGN(1, "推荐码"), MANUAL_CLAIM(2, "认领"), MANUAL_ASSIGN(3, "分配"), MANUAL_TRANSFER(4, "移交");

    private final Integer code;
    private final String info;

    AssignWayEnum(Integer code, String info){
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
